@import url('https://fonts.googleapis.com/css?family=Quicksand');

body {
  margin: 0;
  font-family: 'Quicksand', sans-serif;

  h1 {
    text-align: center;
    margin: 10px;
  }

  h2:not(.noruler)::after {
    content: "";
    display: block;
    height: 3px;
    width: 200px;
    background: $primary;
    margin: 10px 0 20px 0;
  }
  h2.text-center::after {
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
  }

  h1,h2,h3,h4,h5,h6,p {
    word-wrap: break-word;
    hyphens: auto;
  }
}

.container-fluid {
  padding-right: 30px;
  padding-left: 30px;
}